---
- name: Full server provisioning
  hosts: cloud
  become: true
  roles:
    - base
    - docker
    - traefik
    - gitea
    - act_runner
    - nextcloud
    - sso
    - mail
    - registry
    - k8s
    - vaultwarden
    - dl
    - clay
    - dashboard
